//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace trabajo_keyla
{
    using System;
    using System.Collections.Generic;
    
    public partial class tipoempresa
    {
        public int Id { get; set; }
        public string nombre_tipo { get; set; }
    }
}
